{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

<section id="hero" class="wrapper-hero wrapper-hero-about">
  <div class="container">
    <h1>{{ .Title }}</h1>
    <p>{{ .Description }}</p>
  </div>
</section>

<section id="main-content" class="unterstuetzung">
  <div class="container">
    <div class="row">

      <div class="col-lg-12">
        <div class="unterstuetzung-box">
          <h6>Vorwort <i class="fa fa-info-circle" aria-hidden="true"></i></h6>

          <p>Der Anoxinon e.V. möchte, neben der Bereitstellung von öffentlich verfügbaren Diensten, hauptsächlich Aufklärungsarbeit und Information rund um die <a href="/ueber-uns">Vereinsthemen</a> betreiben. Wir finanzieren uns ausschließlich über Mitgliedsbeiträge, Spenden und ggf. Zuschüssen.</p>
          <p>Für einen Ausbau unseres Angebots, die Verbesserung unserer Inhalte und zur Sicherung unseres Betriebs, benötigen wir entsprechende Geldmittel. Als Beispiel möchten wir die grafische Aufwertung, den Druck von Werbemitteln, wie Flyern o.ä., die “offline” Präsenz und den Ausbau unserer Onlinedienste nennen.</p>
          <p>Abgesehen von finanzieller Unterstützung sind wir auch von persönlicher Hilfe, zum Beispiel in Form eines Ehrenamts, abhängig. Interesse? Schau doch mal hier rein: <a href="/mitmachen">Mitmachen</a>. Wir freuen uns auf Dich!</p>
        </div>
      </div>

      <div class="col-lg-6 col-md-12">
        <div class="unterstuetzung-box">
          <h6>Spenden <i class="fa fa-heart" aria-hidden="true"></i></h6>

          <p>Gerne nehmen wir auch einzelne oder wiederkehrende Spenden an:</p>
          <ul>
            <li>Überweisung</li>

            <blockquote>
              <p>Kontoinhaber: <span id="kontoinhaber">Anoxinon e.V.</span>
              <br>IBAN: <span id="iban">DE16 5735 1030 0055 0591 25</span>
              <br>BIC: <span id="bic">MALADE51AKI</span>
            </blockquote>

            <p>Bei Zahlungen aus SEPA-Drittstaaten (Andorra, Gibraltar, Guernsey, Isle of Man, Jersy, Monaco, San Marino, Schweiz, St. Pierre und Miquelon, Vatikanstadt, Vereinigtes Königreich von Großbritannien und Nordirland) bitten wir um einen Mindestbetrag von 10 €, um auftretende Bankgebühren zu decken.</p>

            <li>Barspende</li>

            <p>Bei dieser Methode empfiehlt es sich, die Geldscheine bspw. mit einem oder zwei Blatt Papier zu umgeben, damit der Inhalt von außen nicht ersichtlich bzw. ertastbar ist.</p>

            <blockquote>
              <p>Anoxinon e.V.
              <br>c/o Patrick Heinrich von den Driesch
              <br>Sieweckestraße 11
              <br>33330 Gütersloh
              <br>Deutschland</p>
        		</blockquote>
          </ul>
        </div>
      </div>

      <div class="col-lg-6 col-md-12">
        <div class="unterstuetzung-box">
          <h6>Mitgliedschaft <i class="fa fa-diamond" aria-hidden="true"></i></h6>

          <p>Wir bieten zwei Arten einer Mitgliedschaft an:</p>
            <ul>
	      <li><b>Mitglied:</b></li>
	      <p>Als Mitglied ist man aktiver Teil des Vereins. Man untersützt uns damit sowohl finanziell, als auch durch persönliche Beteiligung. Unter anderem wirst du dann in die internen Chaträume eingeladen und kannst mit gleichgesinnten Menschen digitale Thematiken wie freie Software, Datenschutz <a href="/ueber-uns/">und mehr</a> diskutieren & gesellschaftlich voranbringen. Außerdem erhälst du auf den regelmäßigen Mitgliederversammlungen im Mumble das Stimmrecht und kannst so die Zukunft von Anoxinon e.V. aktiv mitgestalten. Gemeinsam mit einer netten Truppe und als Teil eines großen Ganzen kannst du mit uns die (digitale) Welt ein Stück besser machen.</p>
	      <li><b>Fördermitglied:</b></li>
              <p>Ein Fördermitglied unterstützt den Verein primär durch einen finanziellen Beitrag. Du hast zwar kein Stimmrecht, bekommst aber trotzdem vorab Zugang zu bestimmten  internen Informationen und sorgst dafür, dass wir langfristig finanziell sicher planen können.</p>
            </ul>
	    <p><b>Formales:</b></p>
            <ul>
              <li><a href="/files/Mitgliedsantrag.pdf">Mitgliedsantrag</a></li>
              <li><a href="/files/Informationsblatt_Datenschutz.pdf">Informationsblatt zum Datenschutz</a></li>
              <li><a href="/files/Satzung.pdf">Vereinssatzung</a></li>
              <li><a href="/files/Beitragsordnung.pdf">Beitragsordnung</a></li>
            </ul>
        </div>
      </div>

      <div class="col-lg-12">
        <div class="unterstuetzung-box">
          <h6>Absetzbarkeit <i class="fa fa-gavel" aria-hidden="true"></i></h6>
          <p>Spenden an den Anoxinon e.V. sind ebenso steuerlich absetzbar wie eine Mitgliedschaft. Gerne stellen wir eine entsprechende Bescheinigung, auch unter einer Jahressumme von 200€, aus. Voraussetzung dafür ist aber eine nicht-anonyme Spende. Anfragen diesbezüglich sind bitte an den <a href="mailto:buchhaltung@anoxinon.de">Schatzmeister</a> zu richten.</p>
        </div>
      </div>

      <div class="col-lg-12">
        <div class="unterstuetzung-box">
          <h6>Transparenz <i class="fa fa-eur" aria-hidden="true"></i></h6>

          <p>Unsere derzeitigen monatlichen Betriebskosten belaufen sich auf ca. 240 €. Rechnet man die jährlichen Betriebskosten, wie Domains uä., dazu betragen die mtl. Betriebskosten etwa 300 €. Das mtl. Beitragsaufkommen beträgt ca. 252 €.</p>
          <p>Einmalige Kosten, wie Notargebühren, Auslagen und Investitionen, sind hier nicht mit inbegriffen.</p>
          <p>Derzeit hat der Verein 20 ordentliche Mitglieder und drei Fördermitglieder.</p>
          <p>[Stand: 03.01.2024]</p>
        </div>
      </div>
    </div>

  </div>
</section>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
